<!DOCTYPE html>
<html>
	<head>
		
	</head>
			<title>HTML Introduction </title>

	<body>
	<h1>Code of Ethics of the Filipino Computing and Information Technology Professionals</h1>
	
	

	<p>For the purposes oft his Code, the following term are defined as follows:</p>

	<p><strong>Information Technology</strong></p>

	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electrionic information in all its form including, but not limited to, voice, graphics, text, video, data and image</p>

	<p><strong>Information Technology Professional</strong></p>

	<p>One who develops or provides information technology products and/or services to the public</p> 



	</body>
</html>